uuid: 9ab46508-6b5a-4268-9fde-508495b8eec6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_image
    - media.type.image
    - paragraphs.paragraphs_type.localgov_image
_core:
  default_config_hash: UVDO6kVGFKg6NB1v4KmiyR8MpfeqlQNbjGal4OpIbEY
id: paragraph.localgov_image.localgov_image
field_name: localgov_image
entity_type: paragraph
bundle: localgov_image
label: Image
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
